[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] build errors on the latest cvs AND ccsd doesn't run



I cannot get the latest cvs to run because ccsd complains:

[root cl030 cluster]# ccsd
Failed to connect to cluster manager.
Hint: Magma plugins are not in the right spot.

Either it did not install stuff in the right spot or
it is looking in the wrong spot.

Any ideas?

Daniel

PS BTW, I did at first try running the updated kernel modules
with the old user-level tools and some other nodes running
code from a few days ago.  Cman gave me a verson mis-match.
So I updated all the nodes (kernel modules and user-level).
If there are version changes like this, it would be nice to
email a note to the gfs mailing list.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]